OGSteam

Discussions => Support et Questions => Discussion démarrée par: Zoups le 17 janvier 2017, 18:17:12

Titre: [MOD] Autoupdate 2.2.1 : ZIP Library
Posté par: Zoups le 17 janvier 2017, 18:17:12
Bonjour, petit souci avec Autoupdate 2.2.1 :

> Autoupdate cannot work without the ZIP Library, Please check your server configuration

De quel Librairie s'agit-t-il ?

*OGSpy 3.3.2
Titre: Re : [MOD] Autoupdate 2.2.1 : ZIP Library
Posté par: Zoups le 17 janvier 2017, 21:04:17
Hébergement : alwaysdata.com
PHP 5.3.29

> Autoupdate cannot work without the ZIP Library, Please check your server configuration